Bug 148447 - HWCERT: IBM eServer xSeries 330 (8675-4MX) [Goto Cert]
HWCERT: IBM eServer xSeries 330 (8675-4MX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-12 15:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148447 None None None 2016-11-12 15:12 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:17 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-07-22 15:39:44-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5615
Detail Notes: <b>Make:</b> Intel<br> 
<b>Model:</b> EtherExpress Pro 100 (integrated)<br> 
<b>Kernel Module:</b> e100<br> 
<b>Quantity:</b> 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-22 15:39:05-04

Detail 2:
Status: Compatible
Hardware Id: 5615
Detail Notes: CRN-8241B IDE 24X
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-22 14:50:14-04

Detail 3:
Status: Compatible
Hardware Id: 5615
Detail Notes: <b>Controller:</b> Adaptec AIC-7892<br> 
<b>Kernel Module:</b> aic7xxx
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-22 14:50:14-04

Detail 4:
Status: Compatible
Hardware Id: 5615
Detail Notes: <b>Make:</b> IBM<br> 
<b>Model:</b> Katana 18 SCA<br> 
<b>Capacity:</b> 18GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-22 14:50:14-04

Detail 5:
Status: Compatible
Hardware Id: 5615
Detail Notes: Standard 1.44MB 3.5
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-07-22 14:50:15-04

Detail 6:
Status: Compatible
Hardware Id: 5615
Detail Notes: Two bay SCA drive cage (one available).
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-07-22 14:50:15-04

Detail 7:
Status: Compatible
Hardware Id: 5615
Detail Notes: <b>Chipset:</b> S3 Savage4/LT<br> 
<b>Memory:</b> 8MB<br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-22 14:51:29-04

Detail 8:
Status: Compatible
Hardware Id: 5615
Detail Notes: <b>Controller:</b> Serverworks OSB4 On-Board IDE Controller<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-22 14:53:06-04

Detail 9:
Status: Compatible
Hardware Id: 5615
Detail Notes: <b>Make:</b> Intel<br> 
<b>Model:</b> Xeon<br> 
<b>Speed:</b> 1.4 GHz<br> 
<b>Quantity:</b> 1
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-22 15:37:31-04

Detail 10:
Status: Compatible
Hardware Id: 5615
Detail Notes: 4GB 
 
The MXT memory compression is not supported by Red Hat. Please disable in the system BIOS prior to production use.
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-22 15:41:16-04


Note You need to log in before you can comment on or make changes to this bug.